/* font */
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'),
       url('fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */


/* lora-regular - latin */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: local('Lora Regular'), local('Lora-Regular'),
       url('fonts/lora-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lora-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
}

/* lora-italic - latin */
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  src: local('Lora Italic'), local('Lora-Italic'),
       url('fonts/lora-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lora-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
}

/* fonts end */

/* header */
.top-header {
	text-align: left !important;
	margin:0;
}
#site-branding {
	display:block;
	max-width:30%;
	padding:15px 0 0 0;
	text-align:center;
}
.custom-logo {
	max-width:100%;
	height:auto;
}
.woocommerce img, .woocommerce-page img {
	max-width: 100%;
	height: auto;
}
.main-navigation {
	float: right;
	margin-top: -2em;
}
.main-navigation a {
	color: #484848;
	font-size: 14px;
	font-weight: normal;
	padding: 0 15px;
}
.is-sticky #sticky-header {
	background-color: rgba(255, 255, 255, 0.9);
}
.is-sticky .main-navigation {
	margin: 0;
}
#sticky-header #site-branding #site-title a {
	font-size: 18px;
	color: #fb876b;
	letter-spacing: .1em;
	font-weight: bold;
	text-transform: uppercase;
}
/* header end */

/* content */
.menu-main-container {
	padding-left:3em;
	line-height:2em;
}
.menu-main-container li:before {
	content: "\f054";  /* f0138  f0a9  f04b  f111  f005 */
	font-family: 'FontAwesome';
	float: left;
	margin-left: -1.5em;
	color: #fb876b;
	font-size:13px;
}
.sub-menu {
	padding-left:1.5em;
}
.page #content {
	padding: 30px 0 40px;
}
.product-categories {
	padding-left:3em;
	line-height:2em;
}
.product-categories li:before {
	content: "\f054";  /* f0138  f0a9  f04b  f111  f005 */
	font-family: 'FontAwesome';
	float: left;
	margin-left: -1.5em;
	color: #fb876b;
	font-size:13px;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	float: left;
	display: none;
}
.woocommerce #main .page-title {
	display: block;
	font-style: normal;
	font-weight: bold;
	color: #FB876B;
}
/* content-end */


/* Products Page */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		text-align:center;
}
.woocommerce-loop-product__title {
	font-style:normal;
}
.woocommerce ul.products li.product .button {
	margin-top: 0;
	display: none;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	float: left;
	margin: 0 3.0% 1.6em 0;
	padding: 0;
	position: relative;
	width: 22%;
	margin-left: 0;
}
mark {
	display:none;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	padding: .5em 0;
	margin: 0;
	font-size: 1.2em;
	font-style: normal;
}
/* Products Page end */

/* Single Product */
.entry-title, .entry-title a {
	color: #fb876b;
	font-weight: bold;
	font-style: normal;
}
.woocommerce table.shop_attributes td {
	font-style: normal;
}
.woocommerce-product-details__short-description ul li ul {
	list-style-type:none !important;
	padding-left:.8em;
}
.product_meta {
	display:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	margin:0;
}
.woocommerce-tabs ul.tabs {
	margin-bottom:0 !important;
}
#tab-additional_information h2 {
	display:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
		list-style: none;
		padding: 0;
		margin: 0 0 1.618em 5px;
		overflow: visible;
		position: relative;
		float:right;
}
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
		clear: none;
}
.woocommerce table.shop_attributes td p {
		margin: 0 0 0 .8em;
		padding: 8px 0;
}
.woocommerce table.shop_attributes {
		margin: 0;
		width: 50%;
		float:right;
}
.woocommerce table.shop_attributes tr:nth-child(2n) td, .woocommerce table.shop_attributes tr:nth-child(2n) th {
	background: inherit;
}
.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {
	border-width:1px;
}
.related.products {
		display: block;
		clear:both;
}
/* Single Product end */


/* Woothumbs */
.iconic-woothumbs-thumbnails__control {
	opacity: .8;
}
.iconic-woothumbs-thumbnails__control {
	font-size: 28px;
}
/* Woothumbs End */


/* footer */
#colophon #menu-footer1 {
	padding-left:1em;
	line-height:2em;
}
#colophon #menu-footer1 li:before {
	content: '\f04b';
	font-family: 'FontAwesome';
	float: left;
	margin-left: -1.5em;
	color: #484848;
}
#footer-navigation a {
	color: #747474;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: 400;
	padding: 0 20px;
	text-transform: uppercase;
}
#footer-navigation a:focus, a:active, a:hover {
	color: #747474;
}
/* footer-end */
/* Media Queries */
@media only screen and (max-width:480px) {
	#site-branding {
		display:block;
		max-width:100%;
		padding:10px 0 0 0;
		text-align:center;
	}
	.custom-logo {
		max-width:220px;
		height:auto;
	}
	.woocommerce img, .woocommerce-page img {
		max-width:220px;
		height:auto;
	}
	.main-navigation {
	float: left;
	margin:0 auto;
	}
	.page #content {
	padding: 30px 0 40px;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 3.0% 1.6em 3.0%;
		width: 42%;
	}
	.main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a {
		padding: 4px 15px;
	}
}
@media only screen and (max-width:768px) {
	#site-branding {
		display:block;
		max-width:100%;
		padding:10px 0 0 0;
		text-align:center;
	}
	.custom-logo {
		max-width:220px;
		height:auto;
	}
	.woocommerce img, .woocommerce-page img {
		max-width:220px;
		height:auto;
	}
	.main-navigation {
	float: left;
	margin:0 0 0 3em;
	}
	.page #content {
	padding: 30px 0 40px;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 3.0% 1.6em 3.0%;
		width: 42%;
	}
	.main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a {
		padding: 4px 15px;
	}
}
/* Media Queries End */